# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: db92109b37fe9fe19b98dc7347c3768a
tags: 1c0e428c8fb41efa438d2eee622aa336
